<?xml version="1.0" encoding="UTF-8"?>   
<databaseChangeLog   
  xmlns="http://www.liquibase.org/xml/ns/dbchangelog"   
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"   
  xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog
                      http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.8.xsd">   
   <changeSet author="daniel" id="1-create-sentence-table">
        <createTable tableName="sentence">
            <column name="id" type="BIGINT" autoIncrement="true">
              <constraints primaryKey="true"/>
            </column>
            <column name="updated_sentence" type="VARCHAR(100)">
              <constraints nullable="false" unique="false"/>
            </column>
        </createTable>
        <rollback>
            <dropTable tableName="sentence"/>
        </rollback>
    </changeSet>
</databaseChangeLog> 